using Beam.Abstractions;

namespace Beam.Dynamic {
    public class ConstantStateChanger : IStateChangeBehaviour {
        public void Apply(IState state, object stimulus) {
            return;
        }
    }
}
